<script setup lang="ts">
import { RouterLink, RouterView } from 'vue-router'
import Header from './components/Header.vue';
</script>

<template>
  <Header />
  <div class="container-fluid">
    <main class="p-3">
      <RouterView />
    </main>
  </div>
</template>

<style scoped></style>
